/* Background odd cells color */
.tablepress>:where(tbody.row-striping)>:nth-child(even)>* {
	background-color: #fff;
}

/* Background title color */
.tablepress .sorting {
	background-color: #E3E3F3;
}

/* Background title color for hover */
.tablepress .sorting:hover {
	background-color: #DCDCEC;
}

/* Background cell color for hover */
.tablepress .row-hover tr:hover td {
	background-color: #FBFBFB;
}

.tablepress .column-1 h3 {
	font-weight: 700;
	color: #1F1F25;
	font-family: 'Open Sans', sans-serif;
	vertical-align: middle;
	font-size: .938rem;
}